 <?
//include('configuracion.php');
include('html2fpdf.php');
//include('fpdf.php');
// Guardamos en una variable el texto que contendra el pdf  <img src='img.jpg' alt='logo' width='50'> style='background-image:url('hbl_spedag_1st.jpg')'

$testo="<br>  hola <br>";
$testo1=" <html>   
<head>   
<title>Titulo del archivo pdf</title>   
</head>   
<body >
Este es el texto del archivo pdf. Podemos incluir imagenes, enlaces, etc.</p>   
</body>   
</html> ";
$pdf=new html2fpdf(); // Generamos un objeto nuevo html2fpdf   
$pdf->AddPage(); // Añadimos una página   
$pdf->WriteHTML($testo);
$pdf->WriteHTML($info);// Indicamos la variable con el contenido que queremos incluir en el pdf   
$pdf->WriteHTML($testo1);

$pdf->Output('Archivo.pdf','D'); //Generamos el archivo "archivo_pdf.pdf". Ponemos como parametro 'D' para forzar la descarga del archivo.   
?> 